Bug 197604 - mc on the console is broken with kernel 2.6.17-1.2139
mc on the console is broken with kernel 2.6.17-1.2139
Status: CLOSED DUPLICATE of bug 209423
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-07-04 10:48 EDT by Rudolf Ulc
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-23 05:23:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Actual results with kernel-2.6.17-1.2139 (59.99 KB, image/jpeg)
2006-07-04 10:51 EDT, Rudolf Ulc
no flags Details
Expected results (with old kernel 2.6.16-1.2133) (64.56 KB, image/jpeg)
2006-07-04 10:53 EDT, Rudolf Ulc
no flags Details

  None (edit)
Description Rudolf Ulc 2006-07-04 10:48:12 EDT
Description of problem:

mc on the console is broken.

Version-Release number of selected component (if applicable):

Problem is kernel 2.6.17-1.2139, with old kernel 2.6.16-1.2133 is mc ok on the 

How reproducible:

Steps to Reproduce:
1. install kernel 2.6.17-1.2139
2. login on console
3. mc
Actual results:

see attachement

Expected results:

see attachement

Additional info:


Comment 1 Rudolf Ulc 2006-07-04 10:51:20 EDT
Created attachment 131905 [details]
Actual results with kernel-2.6.17-1.2139
Comment 2 Rudolf Ulc 2006-07-04 10:53:04 EDT
Created attachment 131906 [details]
Expected results (with old kernel 2.6.16-1.2133)
Comment 3 Dave Jones 2006-10-16 16:51:43 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Rudolf Ulc 2006-10-23 05:23:51 EDT

*** This bug has been marked as a duplicate of 200100 ***
Comment 5 Rudolf Ulc 2006-10-23 05:28:33 EDT

*** This bug has been marked as a duplicate of 209423 ***

Note You need to log in before you can comment on or make changes to this bug.